<h2>Education</h2>
<app-education-item *ngFor="let educationItem of educationItems"
                    [degree]="educationItem.degree"
                    [date]="educationItem.date"
                    [university]="educationItem.university"
                    [location]="educationItem.location"
></app-education-item>
